Bug 228940

Summary: [IFC][Integration] Add painting support for vertical text content
Product: WebKit Reporter: zalan <zalan>
Component: Layout and RenderingAssignee: zalan <zalan>
Status: RESOLVED FIXED    
Severity: Normal CC: bfulgham, koivisto, simon.fraser, webkit-bug-importer, zalan
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
none
Patch none

Description zalan 2021-08-09 19:33:03 PDT
ssia
Comment 1 zalan 2021-08-09 19:46:58 PDT
Created attachment 435235 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2021-08-16 19:34:18 PDT
<rdar://problem/82009757>
Comment 3 EWS 2021-08-20 19:53:09 PDT
Tools/Scripts/svn-apply failed to apply attachment 435235 [details] to trunk.
Please resolve the conflicts and upload a new patch.
Comment 4 zalan 2021-08-21 06:50:36 PDT
Created attachment 436072 [details]
Patch
Comment 5 EWS 2021-08-21 11:19:49 PDT
Committed r281377 (240792@main): <https://commits.webkit.org/240792@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 436072 [details].